require 'rake'
require 'rake/clean'
require 'rake/testtask'
require 'rake/rdoctask'
require 'rake/gempackagetask'

task :default => :test
Rake::TestTask.new do |t|
  t.test_files = 'test.rb'
  t.verbose = true
end